@font-face {
  font-family: "Berkshire Swash Regular";
  font-weight: regular;
  src: url("../fonts/BerkshireSwashRegular/BerkshireSwashRegular.eot?") format("eot"), url("../fonts/BerkshireSwashRegular/BerkshireSwashRegular.woff2") format("woff2"), url("../fonts/BerkshireSwashRegular/BerkshireSwashRegular.woff") format("woff"), url("../fonts/BerkshireSwashRegular/BerkshireSwashRegular.ttf") format("truetype"), url("../fonts/BerkshireSwashRegular/BerkshireSwashRegular.svg#Berkshire_Swash_Regular") format("svg");
}
@font-face {
  font-family: "Quicksand";
  font-weight: regular;
  src: url("../fonts/Quicksand/Quicksand.eot?") format("eot"), url("../fonts/Quicksand/Quicksand.woff2") format("woff2"), url("../fonts/Quicksand/Quicksand.woff") format("woff"), url("../fonts/Quicksand/Quicksand.ttf") format("truetype"), url("../fonts/Quicksand/Quicksand.svg#Quicksand") format("svg");
}
.header {
  background-color: #f6f6f6;
  z-index: 998;
}
@media (min-width: 320px) {
  .header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0;
    margin: 0;
    height: 80px;
    box-shadow: 0 0 5px 0px #777;
  }
  .header .header-container {
    width: 100%;
    height: 100%;
    position: relative;
  }
  .header .header-container .container-toggle {
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    padding: 0;
    margin: 0;
  }
  .header .header-container .container-toggle button {
    border: none;
    background-color: transparent;
    width: 25px;
    height: 25px;
    padding: 0;
    margin: 0;
  }
  .header .header-container .container-toggle button img {
    width: 100%;
    height: 100%;
    margin: 0;
  }
  .header .header-container .container-toggle button:focus {
    outline: 0;
  }
  .header .header-container .container-logo {
    position: absolute;
    padding: 0;
    margin: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .header .header-container .container-logo a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-decoration-line: none;
    color: #000;
    font-family: "Berkshire Swash Regular";
    font-size: 1.25rem;
  }
  .header .header-container .container-navigation {
    display: none;
  }
  .header .header-container .container-function {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 65px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
  }
  .header .header-container .container-function .function-searchForm {
    margin: 0;
  }
  .header .header-container .container-function .function-searchForm .searchForm-input {
    width: 0px;
    padding: 0;
    display: none;
    transition: all 0.3s ease-in-out;
  }
  .header .header-container .container-function .function-searchForm .searchForm-submit {
    padding: 0;
    margin: 0;
    width: 25px;
    height: 25px;
    border: none;
    background-color: transparent;
    position: relative;
    transition: all 0.3s ease-in-out;
  }
  .header .header-container .container-function .function-searchForm .searchForm-submit::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    right: 50%;
    bottom: 50%;
    background: linear-gradient(to bottom, transparent, transparent);
    transition: all 0.3s ease-in-out;
  }
  .header .header-container .container-function .function-searchForm .searchForm-submit:hover::before {
    top: -4px;
    right: -4px;
    left: -4px;
    bottom: -4px;
    background-color: #afdfc2;
    border-radius: 20px;
    background: linear-gradient(to top, transparent, #f6f6f6);
  }
  .header .header-container .container-function .function-searchForm .searchForm-submit img {
    width: 100%;
    height: 100%;
  }
  .header .header-container .container-function .function-searchForm .searchForm-submit:focus {
    outline: none;
  }
  .header .header-container .container-function .function-cart {
    display: block;
    width: 25px;
    height: 25px;
    padding: 0;
    margin: 0;
    position: relative;
    transition: all 0.3s ease-in-out;
  }
  .header .header-container .container-function .function-cart::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    right: 50%;
    bottom: 50%;
    background: linear-gradient(to bottom, transparent, transparent);
    transition: all 0.3s ease-in-out;
  }
  .header .header-container .container-function .function-cart:hover::before {
    top: -4px;
    right: -4px;
    left: -4px;
    bottom: -4px;
    background-color: #afdfc2;
    border-radius: 20px;
    background: linear-gradient(to top, transparent, #f6f6f6);
  }
  .header .header-container .container-function .function-cart img {
    width: 100%;
    height: 100%;
    margin: 0;
  }
}
@media (min-width: 1024px) {
  .header {
    width: 992px;
    margin: auto;
    margin-top: 0;
    margin-bottom: 0;
    padding: 40px;
    box-sizing: border-box;
    box-shadow: none;
  }
  .header .header-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .header .header-container .container-toggle {
    display: none;
  }
  .header .header-container .container-navigation {
    display: flex;
    padding: 0;
    margin-right: 80px;
  }
  .header .header-container .container-navigation a {
    margin: 5px;
    text-decoration-line: none;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    position: relative;
    transition: all 0.3s ease-in-out;
  }
  .header .header-container .container-navigation a::before {
    position: absolute;
    content: "";
    height: 2px;
    left: 0;
    right: 100%;
    bottom: -2px;
    background-color: transparent;
    transition: all 0.3s ease-in-out;
  }
  .header .header-container .container-navigation a:hover {
    color: #afdfc2;
  }
  .header .header-container .container-navigation a:hover::before {
    right: 0;
    background-color: #afdfc2;
  }
  .header .header-container .container-logo {
    position: unset;
    transform: none;
  }
  .header .header-container .container-function {
    right: 0;
  }
}
@media (min-width: 1440px) {
  .header {
    width: 1200px;
  }
}

.toggle_hover_link {
  position: relative;
}
.toggle_hover_link .toggle_hover_link-display {
  position: relative;
}
.toggle_hover_link .toggle_hover_link-hidden {
  position: absolute;
  display: none;
  list-style: none;
}
.toggle_hover_link:hover > .toggle_hover_link-hidden {
  display: block;
  width: max-content;
  animation: slideToBottom 0.3s;
  animation-timing-function: ease-in-out;
  top: 100%;
  margin-top: 0px;
  padding-left: 0px;
}
.toggle_hover_link:hover > .toggle_hover_link-hidden .toggle_hover_link-hiddenRight:hover > .toggle_hover_link-hidden {
  display: block;
  top: 0;
  left: 100%;
  animation: slideToRight 0.3s;
  animation-timing-function: ease-in-out;
}
.toggle_hover_link:hover > .toggle_hover_link-hidden .toggle_hover_link-hiddenLeft:hover > .toggle_hover_link-hidden {
  display: block;
  top: 0;
  right: 100%;
  animation: slideToLeft 0.3s;
  animation-timing-function: ease-in-out;
}

@keyframes slideToBottom {
  0% {
    top: 0;
  }
  50% {
    top: 50%;
  }
  100% {
    top: 100%;
  }
}
@keyframes slideToLeft {
  0% {
    right: 200%;
  }
  50% {
    right: 150%;
  }
  100% {
    right: 100%;
  }
}
@keyframes slideToRight {
  0% {
    left: 200%;
  }
  50% {
    left: 150%;
  }
  100% {
    left: 100%;
  }
}
@media (min-width: 320px) {
  .footer {
    display: flex;
    flex-direction: column;
    position: relative;
    height: auto;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
    margin-left: -20px;
    margin-right: -20px;
    box-sizing: border-box;
    background-color: #f6f6f6;
  }
  .footer .footer-container {
    display: flex;
    flex-direction: column;
    border-style: solid;
    border-color: #777;
    border-width: 1px 0px 0px 0px;
    margin-bottom: 10px;
    padding-top: 10px;
  }
  .footer .footer-container .container-link {
    color: #000;
    text-decoration-line: none;
    width: max-content;
    margin-top: 5px;
    margin-bottom: 5px;
    position: relative;
    transition: all 0.3s ease-in-out;
  }
  .footer .footer-container .container-link::before {
    position: absolute;
    content: "";
    height: 2px;
    left: 0;
    right: 100%;
    bottom: -2px;
    background-color: transparent;
    transition: all 0.3s ease-in-out;
  }
  .footer .footer-container .container-link:hover {
    color: #afdfc2;
  }
  .footer .footer-container .container-link:hover::before {
    right: 0;
    background-color: #afdfc2;
  }
  .footer .footer-container .container-handin {
    border-width: 1px;
    border-style: solid;
    border-color: #777;
    border-radius: 0;
    height: 35px;
    text-indent: 10px;
  }
}
@media (min-width: 768px) {
  .footer {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    grid-gap: 20px;
    align-items: first baseline;
  }
  .footer .footer-container {
    border: none;
    padding-top: 0px;
  }
}
@media (min-width: 1024px) {
  .footer {
    width: 992px;
    margin: auto;
    padding: 40px;
  }
}
@media (min-width: 1440px) {
  .footer {
    width: 1200px;
  }
}

.hero {
  padding: 0;
  box-sizing: border-box;
}
.hero .hero-image {
  display: none;
  width: 100%;
}
@media (min-width: 1024px) {
  .hero {
    width: 992px;
    margin: auto;
  }
}
@media (min-width: 1440px) {
  .hero {
    width: 1200px;
  }
}

@media (min-width: 320px) {
  .container_items {
    width: 100%;
    margin: 0;
    padding: 20px;
    padding-top: 0px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
  }
}
@media (min-width: 768px) {
  .container_items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
}
@media (min-width: 1024px) {
  .container_items {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 0px;
  }
}

.container_item {
  display: grid;
  margin-bottom: 10px;
  margin-top: 10px;
  transition: all 0.3s ease-in-out;
}
.container_item .container_item-featureImg {
  width: 100%;
  height: 100%;
}
.container_item .container_item-featureImg img {
  width: 100%;
  height: auto;
}
.container_item .container_item-description p {
  text-transform: uppercase;
  text-align: center;
  padding: 5px;
  margin: 2.5px;
  padding-bottom: 2.5px;
}
.container_item .container_item-price p {
  text-align: center;
  font-style: italic;
  padding: 2.5px;
  margin: 2.5px;
  margin-top: 0px;
}
.container_item:hover {
  background-color: #ffffff;
  box-shadow: 0px 0px 5px #929292;
}

@media (min-width: 768px) {
  .pages {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .pages button {
    width: 30px;
    height: 30px;
    padding: 5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 0;
    border-style: solid;
    background-color: transparent;
    border-color: black;
    border-width: 1px 0px 1px 1px;
  }
  .pages button:first-child, .pages button:last-child {
    width: max-content;
  }
  .pages button:last-child {
    border-width: 1px;
  }
}
.pages .pages-selected {
  background-color: #afdfc2;
}

.home {
  background-color: #f6f6f6;
}
@media (min-width: 320px) {
  .home {
    margin-left: -20px;
    margin-right: -20px;
  }
  .home .home-content {
    display: flex;
    flex-direction: column;
  }
  .home .home-content .content-products {
    display: flex;
    flex-direction: column;
  }
  .home .home-content .content-products .products-header {
    margin-left: 20px;
  }
}
@media (min-width: 1024px) {
  .home {
    margin: auto;
    width: 992px;
    box-sizing: border-box;
    padding: 40px;
  }
  .home .home-content .content-products .products-header {
    margin-left: 0;
  }
}
@media (min-width: 1440px) {
  .home {
    width: 1200px;
  }
}

@media (min-width: 320px) {
  .showcase .showcase-content .content-side {
    display: none;
  }
}
@media (min-width: 768px) {
  .showcase .showcase-content {
    display: grid;
    grid-template-columns: 200px auto;
    margin-top: 10px;
    margin-bottom: 20px;
    grid-template-rows: 1fr auto;
  }
  .showcase .showcase-content .content-side {
    display: block;
    margin-top: 5px;
    padding-left: 20px;
    grid-row: 1/2;
  }
  .showcase .showcase-content .content-side a {
    position: relative;
    transition: all 0.3s ease-in-out;
    text-decoration-line: none;
    color: black;
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
    width: max-content;
  }
  .showcase .showcase-content .content-side a::before {
    position: absolute;
    content: "";
    height: 2px;
    left: 0;
    right: 100%;
    bottom: -2px;
    background-color: transparent;
    transition: all 0.3s ease-in-out;
  }
  .showcase .showcase-content .content-side a:hover {
    color: #afdfc2;
  }
  .showcase .showcase-content .content-side a:hover::before {
    right: 0;
    background-color: #afdfc2;
  }
  .showcase .showcase-content .content-side a:last-child {
    color: #afdfc2;
  }
  .showcase .showcase-content .content-side .side-small ul {
    list-style: none;
  }
  .showcase .showcase-content .content-side .side-small ul a {
    color: black;
  }
  .showcase .showcase-content .content-container {
    grid-row: 1/2;
  }
  .showcase .showcase-content .content-pages {
    grid-row: 2/3;
    grid-column: 1/3;
    width: 100%;
  }
}
@media (min-width: 1024px) {
  .showcase {
    width: 992px;
    margin: auto;
  }
}
@media (min-width: 1440px) {
  .showcase {
    width: 1200px;
    margin: auto;
  }
}

body {
  margin: 0;
  font-family: "Quicksand", "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size: 1rem;
}
@media (min-width: 320px) {
  body {
    padding: 20px;
    padding-top: 80px;
  }
}
@media (min-width: 1024px) {
  body {
    padding: 80px 40px 20px 40px;
    margin: auto;
    margin-top: 0;
    margin-bottom: 0;
  }
}

/*# sourceMappingURL=style.css.map */
